function restrictAudience (user, context, callback) {
    var audience = null;
    if(context.clientName.startsWith("Governance")){
        audience = null || (context.request && context.request.query && context.request.query.audience)  || (context.request && context.request.body && context.request.body.audience);

        if(audience !== "%GOVERNANCE_AUDIENCE%"){
            return callback(new UnauthorizedError('audience not allowed'));
        } else {
            return callback(null, user, context);
        }
    }
    else if(context.clientName === "Dashboards-SPA"){
        if(context.accessToken && context.accessToken['http://cloud.netapp.com/internal'] === "NetApp"){
            return callback(null, user, context);
        } else {
            return callback(new UnauthorizedError('Forbidden'))
        }
    }
    else {
        return callback(null, user, context);
    }
}