const assert = require('assert');
const { buildEventMapper } = require('../auth-type-mapper');
const currentDict = require('../auth-type-map');

describe("Verifies that no change has been made to event mapping resource table", () => {
    it("Should match current event table", async () => {
        const builtDict = await buildEventMapper();
        builtDict.depnote = "Deprecation Notice";
        assert.deepStrictEqual(builtDict, currentDict);
    });
});
