exports.adjustPopupToBeInViewport = (element, topPositionOffset) => {
    const bounding = element.getBoundingClientRect();

    //If popup out of viewport, make it appear on top on the row:
    if (bounding.bottom > (window.innerHeight || document.documentElement.clientHeight)) {
        element.style.top = `${bounding.top - bounding.height - topPositionOffset}px`;
    }
};
