export default {
    productName: 'Cloud Sync',
    salesItems: [
        {
            title: 'Cloud Sync Customer Deck',
            tags: ['November 03 2017'],
            description: 'Use this presentation to engage your customers on the NetApp Cloud Sync Service',
            linkKey: 'internal.sales.cloudSync.salesTools.cloudSyncCustomerDeck'
        }, {
            title: 'Cloud Sync SE Presentation',
            tags: ['October 12 2017'],
            description: 'This deck strives to be both a source of information for SE\'s for their own learning, as well as something to use when presenting to customers.',
            linkKey: 'internal.sales.cloudSync.salesTools.cloudSyncSePresentation'
        }, {
            title: 'Cloud Sync Service Solution Brief',
            tags: ['Robert Cox', 'Translated by Gali Kovacs', 'October 11 2017'],
            description: 'Simple, rapid and secure data movement service for AWS.',
            linkKey: 'internal.sales.cloudSync.salesTools.cloudSyncServiceSolutionBrief'
        }, {
            title: 'Cloud Sync Service Quick Reference Guide',
            tags: ['Gali Kovacs', 'January 25 2018'],
            description: 'Cloud Sync QRG - Quick Reference Guide',
            linkKey: 'internal.sales.cloudSync.salesTools.cloudSyncServiceQuickReferenceGuide'
        }, {
            title: 'Cloud Sync Customer Stories',
            tags: ['November 07 2017'],
            description: 'Need to let your customer know that they\'re not the first one to use Cloud Sync? Use these examples to let them know more about how customers are addressing their data migration and cloud enablement challenges with Cloud Sync.',
            linkKey: 'internal.sales.cloudSync.salesTools.cloudSyncCustomerStories'
        }, {
            title: 'eBook: NetApp® Cloud Sync Service',
            tags: ['eBook'],
            description: 'Simplify data migration and synchronization between file systems and object stores, on-premises or in the cloud.',
            linkKey: 'internal.sales.cloudSync.salesTools.eBookNetAppCloudSyncService'
        }, {
            title: 'Use Case - Data Migration',
            tags: ['Webinar'],
            description: 'Secure and efficient data migration to any platform',
            linkKey: 'internal.sales.cloudSync.salesTools.useCaseDataMigration'
        }
    ]
};