export default {
    productName: 'Cloud Volumes ONTAP',
    salesItems: [
        {
            title: 'Competitive comparison of NetApp\'s Cloud Volumes ONTAP and PureStorage AWS Cloud storage',
            tags: ['SharePoint'],
            description: '',
            linkKey: 'internal.sales.cloudVolumesONTAP.salesTools.competitiveComparisonOfCloudVolumesOntapAndPureStorageAws'
        },
        {
            title: 'Cloud Volumes ONTAP vs. AWS FSx',
            tags: [],
            description: 'This presentation provides a detailed competitive comparison between Cloud Volumes ONTAP and AWS FSx',
            linkKey: 'internal.sales.cloudVolumesONTAP.salesTools.cloudVolumesOntapVsAwsFsx'
        },
        {
            title: 'Cloud Volumes ONTAP - Presentation for Customers June 2018',
            tags: ['Sridivya Akasapu', 'June 26 2018'],
            description: 'Cloud Volumes ONTAP use cases presentation, including the challenges, features, benefits and customer success stories per use case',
            linkKey: 'internal.sales.cloudVolumesONTAP.salesTools.cloudVolumesOntapPresentationForCustomersJune2018'
        },
        {
            title: 'Cloud Volumes ONTAP SE presentation - November 2017',
            tags: ['November 02 2017'],
            description: 'This deck should be used by SE\'s to get familiar with Cloud Volumes ONTAP, and also to be used as a source of information when needing to have those deeper conversations with customers.',
            linkKey: 'internal.sales.cloudVolumesONTAP.salesTools.cloudVolumesOntapSePresentationNovember2017'
        },
        {
            title: 'Customer Stories Finder Application',
            tags: ['Application'],
            description: '',
            link: '/netapp-internal/customer-success'
        },
        {
            title: 'Cloud Volumes ONTAP Quick Reference Guide',
            tags: ['Robert Cox', 'November 06 2017'],
            description: 'This guide provides a quick reference for Cloud Volumes ONTAP, a software only storage service offering customers enterprise data management in AWS and Azure',
            linkKey: 'internal.sales.cloudVolumesONTAP.salesTools.cloudVolumesOntapQuickReferenceGuide'
        },
        {
            title: 'Cloud Volumes ONTAP Overview',
            tags: ['YouTube'],
            description: 'An overview of NetApp\'s Cloud Volumes ONTAP, a data management solution that provides protection, visibility, and control for your cloud-based workloads.',
            linkKey: 'internal.sales.cloudVolumesONTAP.salesTools.cloudVolumesOntapOverview'
        },
        {
            title: 'AWS Use Cases with Cloud Volumes ONTAP',
            tags: ['White Paper'],
            description: 'This guide offers a full overview of Cloud Volumes ONTAP, including supported features for data management, space efficiency, replication, and backup.',
            linkKey: 'internal.sales.cloudVolumesONTAP.salesTools.awsUseCasesWithCloudVolumesOntap'
        },
        {
            title: 'NetApp Cloud Volumes ONTAP for Microsoft Azure',
            tags: ['eBook'],
            description: 'Get the same enterprise data management capabilities in Azure as you do on-premises. This eBook explores the capabilities of Cloud Volumes ONTAP for Microsoft Azure. You’ll learn how to quickly deploy enterprise-class data storage in Azure and seamlessly manage all your cloud data as if it were in your own data center. It’s about as good as cloud gets.',
            linkKey: 'internal.sales.cloudVolumesONTAP.salesTools.netAppCloudVolumesOntapForMicrosoftAzure'
        },
        {
            title: 'Cloud Volumes ONTAP Webinars and Videos',
            tags: ['videos'],
            description: 'NetApp Video Library content related to \'Cloud Volumes ONTAP\'',
            linkKey: 'internal.sales.cloudVolumesONTAP.salesTools.cloudVolumesOntapWebinarsAndVideos'
        }
    ]
};