import React from 'react';
import { SolutionsGrid } from "./SolutionsPane";
import CloudCentralSecondaryHeader from "./../headers/CloudCentralSecondaryHeader"
import classNames from "classnames";
import styles from "./Workloads.module.scss";

export default () =>
    <div className={classNames("solutions-pane")}>
        <CloudCentralSecondaryHeader title="Workloads"/>
        <div className={styles["main-content-container"]}>
            <SolutionsGrid/>
        </div>
    </div>
;