import React from "react";
import classNames from "classnames";
import "./Hamburger.scss"

export default ({onClick, isOpen}) => (
    <button onClick={onClick} className={classNames({open: isOpen}, "hamburger")}>
        <div className="bar top"/>
        <div className="bar middle"/>
        <div className="bar bottom"/>
    </button>
)