import React from 'react';
import styles from "./TableWidgetRow.module.scss";

export default ({children, fixed}) => <React.Fragment>
    <div className={fixed ? styles.fixed : styles.base}>
        {children}
    </div>
    {fixed && <div className={styles.filler}/>}
</React.Fragment>