const smp = require('source-map-explorer');
const fs = require('fs');

const results = fs.readdirSync('build/static/js').filter(file => file.endsWith("js")).map(file => {
    try {
        const result = smp(`build/static/js/${file}`);
        result.bundleName = file;
        return result;
    } catch (e) {
        return null;
    }
}).filter(result => result !== null);

const out = smp.generateHtml(results);

fs.writeFileSync("build/tree.html", out);