import React from 'react'
import { trackButtonClick } from "./../../utils/mrTracker"

export default (props) => {
    const {category, label, onClick} = props;
    return <button {...props} onClick={(e) => {
        onClick(e);
        trackButtonClick({category, label});
    }}/>
}

