import React from 'react';
import styles from "./RowCounter.module.scss";

export default ({filteredCount, totalCount, singularTitle, pluralTitle}) => <div className={styles.base}>
    {(filteredCount === undefined || (filteredCount === totalCount)) && `${totalCount} ${totalCount === 1 ? singularTitle : pluralTitle}`}
    {(filteredCount !== undefined && (filteredCount !== totalCount)) && `Showing ${filteredCount} / ${totalCount} ${pluralTitle}`}
</div>;