const defaultState = () => ({menuOpen: true, productsState: "partial"});

export default (state = defaultState(), {type}) => {
    switch (type){
        case "MAIN-NAV:OPEN-MENU": {
            return { ...state, menuOpen: true } ;
        }
        case "MAIN-NAV:CLOSE-MENU": {
            return { ...state, menuOpen: false };
        }
        case "MAIN-NAV:OPEN-PRODUCTS": {
            return { ...state, productsState: "open" } ;
        }
        case "MAIN-NAV:CLOSE-PRODUCTS": {
            return { ...state, productsState: "closed" };
        }
        case "MAIN-NAV:OPEN-TOOLS": {
            return { ...state, toolsOpen: true } ;
        }
        case "MAIN-NAV:CLOSE-TOOLS": {
            return { ...state, toolsOpen: false };
        }
        default: return state;
    }
};
