import * as actions from "../actions";

/*eslint default-case: 0*/

const defaultState = () => ({subscriptionStatus: actions.STATUS_PENDING, subscriptionMappingOpen: false});
export default (state = defaultState(), {payload, type}) => {
    switch(type){
        case "SUBSCRIPTIONS:RESOLVE-AWS-TOKEN-SUCCESS": {
            const subscription = payload.data;
            return {...state, subscriptionStatus: actions.STATUS_SUCCESS, subscription};
        }
        case "SUBSCRIPTIONS:RESOLVE-AWS-TOKEN-ERROR": {
            return {...state, subscriptionStatus: actions.STATUS_ERROR, subscriptionError: payload};
        }
        case "SUBSCRIPTIONS:RESOLVE-AWS-TOKEN-PENDING": {
            return {...state, subscriptionMappingOpen: true}
        }
    }
    return state;
};